PHP Manual
Prev |  | Next

# SDO_Model_Type::getProperties

(no version information, might be only in CVS)

SDO_Model_Type::getProperties -- Get the SDO_Model_Property objects defined for the type

## Description

array SDO_Model_Type::getProperties ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get an array of SDO_Model_Property objects describing the properties defined for the SDO_Model_Type. Each SDO_Model_Property holds information such as the property name, default value, and so on.

## Parameters

None.

## Return Values

Returns an array of SDO_Model_Property objects.

Prev | Home | Next
SDO_Model_Type::getNamespaceURI | Up | SDO_Model_Type::getProperty